<!doctype html>
<html>
  <head>
    <title>Google Query Catcher</title>
    <link rel="stylesheet" href="popup.css">
    <script src="popup.js"></script>
  </head>
  <body>
    <div id="titleHolder">
      Google Query Catcher
    </div>
    <div id="checkboxHolder">
      <label class="switch">
        <input id="switch" type="checkbox">
        <span class="slider round"></span>
      </label>
    </div>
  </body>
</html>